Add Exclusion List
1 min
POST
https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobjectSome body
200OK
400Bad Request
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/exclusion-list \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"siteIds": [],
"name": "",
"filter": [
{
"key": "",
"value": []
}
]
}'